EDIT - bug #6230

harmonize specimen page implementation and harmonize with drupal coding conventions
12/01/2016 01:07 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: major Found in Version:

Description

1. The specimen page implementation is not using the cdm node api, please harmonize. You can use the named_area page as a

reference. (see cdm-dataportal|30845bda)

2. Please also avoid camel case in variable names this is not conforming to the drupal coding conventions.

History

#1 - 01/05/2017 01:29 PM - Andreas Miiller
- Category set to cdm-dataportal

#2 - 04/21/2020 12:30 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Andreas Kohlbecker

#3 - 10/09/2020 11:09 AM - Andreas Kohlbecker
- Priority changed from New to Priority13
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/30845bda5465009e43e6bf3f45c375d7af6f4a06
